body{
        margin-left:0px;
        margin-top:0px;
        background-color:#D03400;
        color:#333333;
        font-family: "ＭＳ Ｐゴシック", 
        Verdana, Helvetica, sans-serif}
a:link {
        //color:#333333;
        color:blue;
        text-decoration:none}
a:visited {
        color: #ff3300;
        text-decoration:none}
a:hover {
        color: #0000CC;
        text-decoration:underline}
a:active {
        color:#0000CC;
        text-decoration:underline}
input, textarea, select	{ 
        font-size:12px; }

#setsumei{
 font-size: 9pt;
}
